<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="appbar_padding_top">8dp</dimen>
    <dimen name="dimen_8">8dp</dimen>
    <dimen name="dimen_16">16dp</dimen>
    <dimen name="card_title_padding">8dp</dimen>
    <dimen name="text_title">22sp</dimen>
    <dimen name="text_small">14sp</dimen>
    <dimen name="text_extra_small">12sp</dimen>
    <dimen name="text_normal">18sp</dimen>
    <dimen name="recyclerview_margin">16dp</dimen>
    <dimen name="recyclerview_image_sie">180dp</dimen>
    <dimen name="price_width">72dp</dimen>
    <dimen name="owner_icon">120dp</dimen>
    <dimen name="dimen_120">120dp</dimen>
    <dimen name="dimen_240">240dp</dimen>
</resources>